<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>197</brand_id>
<brand_name>TCL</brand_name>
<brand_ename>TCL</brand_ename>
<mobile_nums>35</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>3269</id>
<name>V8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/V8_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/V8_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11791</id>
<name>V300</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/60XsTmH8zh.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/60XsTmH8zh.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>3255</id>
<name>V18</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/V18_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/V18_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3,wav</audio_type>
</mobile>
<mobile>
<id>11793</id>
<name>U688</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/Kk0D0Rvx0K.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/Kk0D0Rvx0K.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>3266</id>
<name>U58</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/U58_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/U58_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3,amr,midi,mmf,wav</audio_type>
</mobile>
<mobile>
<id>11792</id>
<name>Q3</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/t88M7cH9oS.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/t88M7cH9oS.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11797</id>
<name>MB0508</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/KKMOSFniRj.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/KKMOSFniRj.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>3220</id>
<name>M908</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M908_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M908_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3214</id>
<name>M88</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M88_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M88_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3265</id>
<name>M819</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M819_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M819_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3,amr,midi,mmf,wav</audio_type>
</mobile>
<mobile>
<id>3233</id>
<name>M788</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M788_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M788_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3247</id>
<name>M780</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M780_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M780_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3,midi,wav</audio_type>
</mobile>
<mobile>
<id>3234</id>
<name>M688</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M688_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M688_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>14</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3225</id>
<name>M686</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M686_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M686_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,wmv</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3243</id>
<name>M598</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M598_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M598_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3251</id>
<name>M586</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M586_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M586_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>3248</id>
<name>M585</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M585_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M585_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>aac,amr,eaac,midi</audio_type>
</mobile>
<mobile>
<id>3264</id>
<name>M530</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M530_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M530_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3,amr,midi,wav,imelody</audio_type>
</mobile>
<mobile>
<id>3280</id>
<name>M398</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M398_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M398_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>3274</id>
<name>M388</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M388_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M388_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3,amr,midi,mmf,wav</audio_type>
</mobile>
<mobile>
<id>3261</id>
<name>M380</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M380_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M380_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,mmf,wav</audio_type>
</mobile>
<mobile>
<id>3276</id>
<name>M361</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M361_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M361_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3,amr,wav</audio_type>
</mobile>
<mobile>
<id>3232</id>
<name>M320</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M320_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M320_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>3239</id>
<name>M318</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M318_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M318_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>3228</id>
<name>M310</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/M310_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/M310_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3262</id>
<name>F06</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/F06_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/F06_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3288</id>
<name>e800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/e800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/e800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3305</id>
<name>e787</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/e787_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/e787_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi,mp4,wmv</video_type>
<audio_type>mp3,amr,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3263</id>
<name>E500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/E500_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/E500_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>3241</id>
<name>E330</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/E330_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/E330_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3,aac,eaac,midi</audio_type>
</mobile>
<mobile>
<id>3272</id>
<name>E300</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/E300_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/E300_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wma,mmf,wav</audio_type>
</mobile>
<mobile>
<id>3294</id>
<name>D868</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/D868_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/D868_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>3217</id>
<name>A618</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/A618_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/A618_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3231</id>
<name>A380</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/A380_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/A380_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>3238</id>
<name>A288</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/TCL/A288_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/TCL/A288_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mpeg4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
</root>